MichaelQuigley@xxxxxxxxxx wrote:
There are no plans to support Microsoft Windows 7 on Rational
Developer for i version 7.5

Interesting ... I'm currently running RDi 7.5 on a 64bit Windows 7 install right now.

As a plug-in developer, I have to support multiple versions of WDSC, RDi, & RDp ... I installed RDp 7.6 first, and started moving backwards.

I haven't found the WDSC install media, so that's not yet installed.

david

As an Amazon Associate we earn from qualifying purchases.

This thread ...

Follow-Ups:
Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.